aptosid.com

Upgrade Warnings - [SOLVED]libxaw7-dev

seasons - 06.11.2010, 15:52
Post subject: [SOLVED]libxaw7-dev
Latest version of libxaw7-dev (1.0.8-1) incorrectly has the shared library in it. Of course, this conflicts with libxaw7 package.

EDIT: Seems to have been fixed by later package (1.0.8-2)
All times are GMT - 12 Hours
Powered by PNphpBB2 © 2003-2010 The Zafenio Group
Credits